

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 11 Nov 2002 01:35:22 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id gAAHZGDY070383	for <[email-masked]>;
Mon, 11 Nov 2002 01:35:18 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gAABaB48019618; Sun,
10 Nov 2002 11:30:16 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 2122636 for
[email-masked]; Sun, 10 Nov 2002 11:30:16 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gAAHUFTw039236
for          <[email-masked]>; Sun, 10 Nov 2002 11:30:15 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id gAAHU91v012571
for          <[email-masked]>; Sun,
10 Nov 2002 11:30:09 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          gAAHU8Sb012566 for [email-masked]; Sun,
10 Nov 2002 11:30:08 -0600 (CST)
Date: Sun, 10 Nov 2002 11:30:08 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Africa):
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

ABIO10 PGTW 101800
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE CONVECTION PREVIOUSLY LOCATED NEAR 11.0N2 82.E0 IS NOW
LOCATED NEAR 12.4N7 82.5E5, APPROXIMATELY 135 NM EAST-SOUTHEAST OF
MADRAS, INDIA. ANIMATED VISIBLE IMAGERY INDICATES CONTINUED DEEP
CONVECTION OVER A WELL DEFINED, PARTIALLY EXPOSED, LOW-LEVEL
CIRCULATION CENTER (LLCC). A 101217Z2 QUIKSCAT PASS INDICATED THE
LLCC HAS UP TO 30 KNOT WINDS IN THE NORTHEAST QUADRANT. UPPER LEVEL
ANALYSIS SHOWS THE AREA IS UNDER THE RIDGE AXIS AND HAS GOOD UPPER
LEVEL POLEWARD DIVERGENCE WITH MARGINAL TO MODERATE VERTICAL WIND
SHEAR. SEE REF A (WTIO21 PGTW) FOR FURTHER DETAILS. DUE TO THE
IMPROVED LLCC, THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS NOW GOOD.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 100600Z7, TROPICAL CYCLONE (TC) 02S (ATANG) WAS LOCATED
NEAR 12.1S4 49.6E9, APPROXIMATELY 15 NM NORTHEAST OF MADAGASCAR,
TRACKING SOUTHWESTWARD AT 07 KNOTS OVER THE PAST SIX HOURS. MAXIMUM
SUSTAINED WINDS WERE ESTIMATED AT 35 KNOTS GUSTING TO 45 KNOTS. SEE
REF B (WTXS31 PGTW 100900) FOR FURTHER INFORMATION.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
FORECAST TEAM: LEEJOICE/HEATH/DUKES/COOK//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.